{
	"302000752_0": "\"It's over...\"",
	"302000752_1": "\"I'm so glad it turned out all right.\"",
	"302000752_2": "\"Good job, Kanade-san and Tsubasa-san!\"",
	"302000752_3": "\"How long were you fighting for?\"",
	"302000752_4": "\"How should I remember something like that?\"",
	"302000752_5": "\"Yeah... I just cut through the Noise as fast as I could. Speaking of which, you two weren't gone very long.\"",
	"302000752_6": "\"Oh, about that! The Karma Noise also appeared in our world.\"",
	"302000752_7": "\"What?!\"",
	"302000752_8": "\"Unless the abnormality here is resolved, our world is next. We all have a stake in this.\""
}